# EphemeralStorage


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**size** | **int** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.ephemeral_storage import EphemeralStorage

# TODO update the JSON string below
json = "{}"
# create an instance of EphemeralStorage from a JSON string
ephemeral_storage_instance = EphemeralStorage.from_json(json)
# print the JSON string representation of the object
print(EphemeralStorage.to_json())

# convert the object into a dict
ephemeral_storage_dict = ephemeral_storage_instance.to_dict()
# create an instance of EphemeralStorage from a dict
ephemeral_storage_from_dict = EphemeralStorage.from_dict(ephemeral_storage_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


